---
features:
  experiment:
  - name: "Logging (Experiment)"
    description: |
      Logging enables users to collect, retain, and query recent or historical logs from the infrastructure level (system logs) up to the end-user applications.
      By centralizing different log sources in one place, users can correlate disparate events to connect the dots between the different parts of a system and find the root cause of an issue faster, reducing context switching and saving time when troubleshooting.

      This feature is an experiment. To learn more and get started, see the [Logs documentation](https://docs.gitlab.com/ee/operations/logs).
